package com.ruoyi.web.v1.model.request;

public class SearchTimeRangeParam extends  TimeRangeParam{
    private String keyword;
    public void setKeyword(String keyword)
    {
        this.keyword = keyword;
    }

    public String getKeyword()
    {
        return keyword;
    }
}
